



#sec-teaching{
	padding: 80px 0px;
}

	#sec-teaching .row{
		display: flex;
		justify-content: space-between;
		align-items: center;

		width: 1200px;
		margin: 48px auto;
	}

		#sec-teaching .row-content{
			width: 50%;
		}
			#sec-teaching h2,
			#sec-teaching h3{
				color: #FF7B00;
				letter-spacing: 0.1em;
				text-transform: uppercase;
			}
			#sec-teaching h2{
				margin-bottom: 8px;
				font-size: 24px;
				font-weight: 400;
			}
			#sec-teaching h3{
				margin-bottom: 4px;
				font-size: 48px;
				font-weight: 600;
			}
			#sec-teaching p{
				margin: 16px 0px;	
				color: #6A7285;
				font-size: 20px;
				font-weight: 400;
				line-height: 26px;
			}

		#sec-teaching .row-media{
			width: 50%;
			padding: 0px 32px;
			box-sizing: border-box;
		}
			#sec-teaching svg{
				width: 100%;
				height: auto;
			}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Row - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#sec-teaching .row{
	margin: 32px auto;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Paragraphs - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
#sec-teaching p:first-of-type{
	margin-top: 0px;
}